#
#
#	  Name: grep.mk
#		make include file for GREP for La Casita
#
#

#SC_VRM		=	grep-2.5
#SC_VRM		=	grep-2.5.1
#SC_VRM		=	grep-2.5.1a
SC_VRM		=	grep-2.5.3

SC_URL		=     http://ftp.gnu.org/pub/gnu/grep/$(SC_VRM).tar.gz \
		    http://ftp.gnu.org/pub/gnu/grep/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#				--with-included-gettext
#			executable found in /bin on SuSE
#SC_BUILD	=	rm -f /usr/bin/egrep /usr/bin/fgrep ; $(MAKE)
SC_FIXUP	=	strip /usr/bin/grep
SC_INSTALL	=	rm -f /usr/bin/egrep /usr/bin/fgrep ; $(MAKE) install


# http://freshmeat.net/projects/grep/
#SC_VRM		=	grep-2.5.1
